<?xml version="1.0"?>
<labeltemplate>
   <label>
    <![CDATA[
			<div class="coursebind">
				<div class="cart-tit"><span>捆绑课程</span></div>
				<div class="shopcart">
					<div class="line_d3"></div>
					<ul>
						<li>
							<div class="box">
								<div class="check"><div class="checkedbox"></div></div>
								<div class="lct"><img src="{KS:CoursePic}" onerror="replaceDefaultImg(this)"  /></div>
								<div class="rct">
									<div class="rbg"><i class="iconfont">&#xe61f;</i></div>
									<div class="tit" style="font-weight:normal;">{KS:CourseName}</div>
									<div class="info">&nbsp;</div>
								
									
								</div>
							</div>                                
		
						</li>
						<div class="line_d2"></div>
						[recordloop]

						  <li>
							  <div class="box">
								  <div class="check"><input name="" type="checkbox" value="{KS:bindcourseid}" class="checkbox"   onclick="checkids({KS:bindcourseid})"/></div>
								  <div class="lct"><a href="{KS:Field:Url(courseview,courseid)}"><img src="{KS:CoursePic}" onerror="replaceDefaultImg(this)"  /></a></div>
								  <div class="rct" onclick="window.location='{KS:Field:Url(courseview,courseid)}'">
									  <div class="rbg"><i class="iconfont">&#xe61f;</i></div>
									  <div class="tit" style="font-weight:normal;">{KS:CourseName}</div>
									  <div class="info">&nbsp;</div>
									  <div class="price"><font>¥</font><span class="price{KS:bindcourseid}">{KS:CoursePrice}</span><span class="yj">¥ <em class="pro{KS:bindcourseid}">{KS:CourseMoney}</em></span></div>

								  </div>
							  </div>
						  </li>
						  <div class="line_d2"></div>

						[/recordloop]

					</ul>
				</div>

                <div class="jiesuan">
					<input type="submit"  onclick="return(Logincart(-1))" class="btn" value="购买套餐" />
						
					<div class="text">	
						<div class="nprice">
							<span>套餐价：</span><strong><font>¥</font><b id="countprice">{KS:CoursePrice}</b></strong>
						</div>
						<div class="js"><span class="yj">原价：¥<em id="totalprice">{KS:CourseMoney}</em></span><span id="idscount" style="display:none">{KS:CourseIds}</span>立省：<span id="falv">{KS:Coursefavorable}</span>元</div>
                 	</div>
                </div>

			</div>

	]]>
   </label>
   <bindview>
    <![CDATA[
  		<div class="bindTips">本套餐共有 课程：{KS:CourseNum}门，试卷：{KS:SjNum}份，商品：{KS:ShopNum}件</div>
		<input type="hidden" value="{KS:totalbind}" id="totalbind">
        <ul class="bindlist">
			[recordloop]
				<li class="clearfix">
					<div class="fl bindImg"><a target="_blank" href="{KS:Url}" title="">{KS:CoursePic}</a></div>
					<div class="fl bindInfo">
						<div class="Bname"><a href="{KS:Url}" title="">{KS:CourseName}</a></div>
						<div class="BindIntro">{KS:Intro}</div>
						<div style="display:{KS:IsShow}" class="BindKS">课时：<span>{KS:countpid}节</span></div>
					</div>
					<div class="fr bindMoney">
						<label>
							<span class="inpCb">
								<input type="checkbox" checked value="{KS:bindcourseid}" {KS:disabled} class="c-icon"  onclick="packageCheckids('{KS:bindcourseid}','{KS:Field:courseid}')"/>
							</span>
							<span class="vam"><em style="display:none">￥<strong class="pro{KS:bindcourseid}">{KS:CourseMoney}</strong><span><strong class="price{KS:bindcourseid}">{KS:CoursePrice}</strong> 元</span></em>
								<i class="BM-fh">￥</i>
								<i class="BM-z">{KS:CoursePrice}</i>
							</span>
						</label>
					</div>
				</li>
			[/recordloop]
		</ul>

		<div class="allMoney clearfix">
			<a href="#" title="购买套餐"  onclick="Logincart(-1)" class="fr buy-btn"><font class="tac">购买套餐</font></a>

			<span class="moneyBox fr">
				<span class="f-fM">
					<i class="vam f-fM">原价：</i>
					<i style="text-decoration:line-through;" class="f-fM">￥<em id="totalprice">{KS:CourseMoney}</em></i>
				</span>
				<span class="zk-money f-fM">￥<span class="c-red" id="countprice">{KS:CoursePrice}</span></span>
			</span>
			<input type="hidden" id="price" value="{KS:CoursePrice}" />
			<input type="hidden" id="oprice" value="{KS:CourseMoney}" />
			<span id="idscount" style="display:none">{KS:CourseIds}</span>
		</div>


    ]]>
  </bindview>
</labeltemplate>